/*----------------------------------------------------------*/
/*                        Reset CSS Part                    */
/*----------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}
ul, ol {
	list-style: none;
}

div#forgetPass{
    display: none;
}
section, article, aside, header, footer, nav, dialog, figure {
	display: block;
}

div#section, div#article, div#aside, div#header, div#footer, div#nav, div#dialog, div#figure {
	display: block;
}

/*----------------------------------------------------------*/
/*                        Global CSS Part                   */
/*----------------------------------------------------------*/

::-moz-selection {
background-color: #005B9E;
color: #fff;
}
::selection {
	background-color: #005B9E;
	color: #fff;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/OpenSans-Regular-webfont.eot');
	src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),  url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),  url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot') format('embedded-opentype');
  src: url('../fonts/OpenSans-Bold.svg') format('svg'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


body {
	font-family: 'open_sansregular';
	font-size: 13px;
	font-weight: normal;
	color: #666;
	background-color : #fafafa;
}
.clr {
	clear: both;
}
img {
	max-width: 100%;
}

a {
	color: #202932;
	text-decoration: none;
}
a:hover {
	color: #66d5f2;
	text-decoration: none;
}

.TopinnerDiv {
	max-width: 500px;
	margin: 0 auto;
	position: relative;
}

.innerDiv {
	max-width: 360px;
	margin: 0 auto;
	position: relative;
}

.footerInnerDiv {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
}

.container {
	width: auto;
	padding: 0 10px;
}

/*----------------------------------------------------------*/
/*                        Header Part                       */
/*----------------------------------------------------------*/

header { width:100%; float:left; display:block; background:#f5f5f5; }
header .logo { width:auto; text-align:center; margin:0 auto; display:block; padding:11% 0;}

div#header { width:100%; float:left; display:block; background:#f5f5f5; }
div#header .logo { width:auto; text-align:center; margin:0 auto; display:block; padding:11% 0;}

/*----------------------------------------------------------*/
/*                        Section Part                      */
/*----------------------------------------------------------*/

section { width:100%; float:left; display:block; background:url(../images/section_Bg.jpg) no-repeat center; position:relative; padding:2.1% 0px; }
section .logtext { width:auto; text-align:center; color:#676a6c; font-size:35px; font-weight:bolder; font-family:'OpenSans-Bold';}
section .PageContact { width: 100%; float: left; display: block; margin:10% 0px 0px; }
section .PageContact .SiteForm { width: auto; clear: both; float: left; }
section .PageContact .SiteForm .Contactfield { float: left; width: 100%; display: table-cell; margin-right: 4%; margin-bottom: 3%;}
section .PageContact .SiteForm .Contactfield input[type=text]  { width: 82%; height: 33px; font-size: 14px; font-weight: normal; border: 1px solid #eeeeee; border-bottom:3px solid #eeeeee; color: #314686; background-color: #ffffff; padding: 7px 11%; font-family: 'open_sansregular' !important; }
section .PageContact .SiteForm .Contactfield input[type=password] { width: 82%; height: 33px; font-size: 14px; font-weight: normal; border: 1px solid #eeeeee; border-bottom:3px solid #eeeeee; color: #314686; background-color: #ffffff; padding: 7px 11%; font-family: 'open_sansregular' !important; }
.backUser { background:url(../images/face_img.jpg) no-repeat left center; background-position: 10px 16px; }
.backPass { background:url(../images/key_img.jpg) no-repeat left center; background-position: 10px 20px; }
.backEmail { background:url(../images/email_img.jpg) no-repeat left center; background-position: 10px 20px; }
section .SignButton a { width: 104%; float: left; text-align: center; color: #FFFFFF; border: 1px solid #0e932c; background: #13a534; text-transform: uppercase; font-size: 24px; padding: 4% 0px; margin:4% 0px; font-family:'OpenSans-Bold';}
section .forgottxt { width:100%; clear:both; display:block; text-align:center; }
section .forgottxt a { text-align:center; color:#13a534; font-size:14px; font-weight:100;}

section .extratxt a { text-align:center; color:#13a534; font-size:14px; font-weight:100;}

div#section { width:100%; float:left; display:block; background:url(../images/section_Bg.jpg) no-repeat center; position:relative; padding:2.1% 0px; }
div#section .logtext { width:auto; text-align:center; color:#676a6c; font-size:35px; font-weight:bolder; font-family:'OpenSans-Bold';}
div#section .PageContact { width: 100%; float: left; display: block; margin:10% 0px 0px; }
div#section .PageContact .SiteForm { width: 100%; clear: both; float: left; }
div#section .PageContact .SiteForm .Contactfield { float: left; width: 100%; display: table-cell; margin-right: 4%; margin-bottom: 3%;}
div#section .PageContact .SiteForm .Contactfield input[type=text]  { width: 82%; height: 33px; font-size: 14px; font-weight: normal; border: 1px solid #eeeeee; border-bottom:3px solid #eeeeee; color: #314686; background-color: #ffffff; padding: 7px 11%; font-family: 'open_sansregular' !important; }
div#section .PageContact .SiteForm .Contactfield input[type=password] { width: 82%; height: 33px; font-size: 14px; font-weight: normal; border: 1px solid #eeeeee; border-bottom:3px solid #eeeeee; color: #314686; background-color: #ffffff; padding: 7px 11%; font-family: 'open_sansregular' !important; }
.backUser { background:url(../images/face_img.jpg) no-repeat left center; background-position: 10px 16px; }
.backPass { background:url(../images/key_img.jpg) no-repeat left center; background-position: 10px 20px; }
.backEmail { background:url(../images/email_img.jpg) no-repeat left center; background-position: 10px 20px; }
div#section .SignButton a { width: 104%; float: left; text-align: center; color: #FFFFFF; border: 1px solid #0e932c; background: #13a534; text-transform: uppercase; font-size: 24px; padding: 4% 0px; margin:4% 0px; font-family:'OpenSans-Bold';}
div#section .forgottxt { width:100%; clear:both; display:block; text-align:center; }
div#section .forgottxt a { text-align:center; color:#13a534; font-size:14px; font-weight:100;}

div#section .extratxt a { text-align:center; color:#13a534; font-size:14px; font-weight:100;}

/*----------------------------------------------------------*/
/*                        Footer Part                       */
/*----------------------------------------------------------*/
footer { width:100%; float:left; display:block; background:#314686; padding:5% 0px 1%; }
footer .footertext { width:auto; text-align:center; color:#7789c1; font-size:13px; }

div#footer { width:100%; float:left; display:block; background:#314686; padding:5% 0px 1%; }
div#footer .footertext { width:0 auto; text-align:center; color:#7789c1; font-size:13px; padding: 0px 0px; }

@media only screen and (min-width: 320px) and (max-width: 479px) {
section .PageContact .SiteForm .Contactfield input[type="text"] { width:76%; }
section .SignButton a { width: 98%;}

div#section .PageContact .SiteForm .Contactfield input[type="text"] { width:76%; }
div#section .SignButton a { width: 98%;}
}
h4 a {    color: #cccccc;}
.alert .alert-error { z-index: 100000; position: relative;}

.customSpan{
	width: 235px;
	margin: 0 auto !important;
	margin-right: 0px !important;
}

[class*="span"]{
	margin-left: 0px !important;
}

[class*="spann"]{
	margin-left: 17px !important;
}
